/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.uncell a {
	color: #6594B8;
}

.uncell a:hover {
	color: #205137 !important;
}

.ins-offer-link .uncell {
	background-color: rgba(32, 81, 55, 0.5);
	transition: background-color 0.2s ease;
}
.ins-offer-link:hover .uncell, .ins-offer-link.hover .uncell {
	background-color: rgba(101, 148, 184, 1);
}
.style-dark a {
	color: #c4d9b7 !important;
}

.style-dark a:hover {
	color: #6594B8 !important;
}
.footer-menu-class {
	text-transform: uppercase;
}

.inspired-logo-footer {
	width: 300px;
	max-width: 300px;
}

.inspired-accordion .panel {
	padding: 0px !important;
}

.inspired-accordion .panel-title a span {
	letter-spacing: 0px;
	font-size: 20px;
	text-transform: none;
	color: #6594B8;
}

.inspired-accordion .panel-title a:hover span {
	color: #c4d9b7;
}

.inspired-accordion .panel-title .active a span {
	color: #c4d9b7;
}

.inspired-accordion .panel-heading {
	padding: 0px 25px;
}

.inspired-accordion .panel-body {
	background-color: #ffffff;
	padding: 10px 25px;
}

.t-entry-cf-detail-135103 {
	font-style: italic;
}

.t-entry-author > a {
	display: inline-block;  /* For IE11/ MS Edge bug */
	pointer-events: none;
}

.mobile-author-box div {
	margin: 0 !important;
}
/* RESPONSIVE CLASSES */
/* MOBILE */
@media (max-width: 569px) {
	.leading-text h2 {font-size:20px;line-height: 25px;}
	.tiles-text h3 {font-size:20px;}
}
/* TABLET */
@media (min-width:570px) {
	.leading-text h2 {font-size:24px;line-height: 30px;}
	.tiles-text h3 {font-size:24px;}
}
/* DESKTOP */
@media (min-width:970px) {
	.leading-text h2 {font-size:25px; line-height: 35px;}
	.tiles-text h3 {font-size:29px;}
}

span.wpcf7-list-item { display: block; font-weight: 400; }